<table class="table table-sm table-bordered">
    <thead>
        <th>#</th>
        <th>Tgl</th>
        <th>No LOT</th>
        <th>NO POL</th>
        <th>NO SJ</th>
        <th>Cancel By</th>
    </thead>
    <tbody>
        <?php
        $i = 1;
        foreach ($data as $dt) {
            echo "<tr>";
            echo "<td>" . $i . "</td>";
            echo "<td>" . $dt['tgl'] . "</td>";
            echo "<td>" . $dt['no_lot'] . "</td>";
            echo "<td>" . $dt['no_pol'] . "</td>";
            echo "<td>" . $dt['no_sj'] . "</td>";
            echo "<td>" . $dt['cancel_by'] . "</td>";
            echo "</tr>";
            $i++;
        }
        ?>
    </tbody>
</table>